a {
  color: #0096E2;
}
a:hover {
  color: #1c1c1c;
}
.sp-megamenu-parent >li:hover>a {
  color: #0096E2;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #0096E2;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #0096E2;
}
#offcanvas-toggler >i {
  color: #ffffff;
}
#offcanvas-toggler >i:hover {
  color: #272727;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #34a8ea;
  background-color: #0096E2;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #1693da;
  background-color: #22a0e8;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #0096E2;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #0096E2;
}
.sp-module .tagscloud .tag-name:hover {
  background: #0096E2;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #0096E2;
}
.sp-module .sprocket-headlines .sprocket-headlines-navigation .arrow {
  background: #0096e2;
}
.sp-module .sprocket-headlines .sprocket-headlines-navigation .arrow:hover {
  color: #0096e2;
}

/* Module SJ K2 Filter */
.sp-module.find-univer {
  background: #037bc8;
  padding-bottom: 50px;
}
/* .sp-module.find-univer .vertical-layout {
  display: inline-block;
  overflow: visible;
  width: 100%;
}
.chzn-container-single .chzn-single {
  width: 100%;
} */

.sp-module.find-univer ul.filter-options {
  overflow: visible;
}
.sp-module.find-univer h3.sp-module-title {
  background: #C4122E;
  border-bottom: 4px solid #fff;
  border-radius: 0 0 50% 50%;
  color: #fff;
  padding: 20px 20px 30px;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
}
.sp-module.find-univer .sp-module-content {
  color: #fff;
  padding: 0 42px;
}
.sp-module.find-univer .sp-module-content .filter-options {
  width: 100%;
}
.sp-module.find-univer .sp-module-content .filter-options li {
  margin: 0 0 15px;
}
.sp-module.find-univer .sp-module-content .filter-options li .filter-options-title {
  margin-bottom: 10px;
  display: block;
}
.sp-module.find-univer .sp-module-content .filter-options li select {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  margin: 0;
  border-radius: 5px;
  font-size: 12px;
  color: #999;
}
.sp-module.find-univer .sp-module-content .filter-options li .chzn-container-single .chzn-single {
  border-radius: 5px;
  background: #fff;
  border: none;
  height: 40px;
  line-height: 40px;
  font-size: 12px;
  color: #999;
}
.sp-module.find-univer .sp-module-content .filter-options li .chzn-container-single .chzn-single div b {
  background-position: 0 12px;
}
.sp-module.find-univer .sp-module-content .filter-options li .chzn-container .chzn-results li {
  color: #666;
  background: none;
}
.sp-module.find-univer .sp-module-content .filter-options li .chzn-container .chzn-results li:hover {
  background: #f5aa06;
  color: #fff;
}
.module.find-univer .sj-k2-filter .form-group .btn-submit {
  background: #f5aa06;
  border-radius: 4px;
  box-shadow: 0 1px 1px #c38705;
  color: #fff;
  margin-top: 10px;
  display: inline-block;
  width: 100%;
  font-weight: bold;
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
  height: auto;
}
.module.find-univer .sj-k2-filter .form-group .btn-submit:hover {
  background: #916504;
}










.search .btn-toolbar button {
  background: #0096E2;
}
.post-format {
  background: #0096E2;
}
.voting-symbol span.star.active:before {
  color: #0096E2;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #22a0e8;
}
.entry-link,
.entry-quote {
  background: #0096E2;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #0096E2;
}
#sp-footer {
  background: #0096E2;
}
.sp-comingsoon body {
  background-color: #0096E2;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #0096E2;
  background-color: #0096E2;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #0096E2;
  background-color: #0096E2;
}
div.subCategory:hover {
  background: #0096E2;
  border: 1px solid transparent;
}
div.subCategory:hover h2 a {
  color: #fff;
}
div.subCategory h2 a {
  color: #000000;
}
.catItemCategory,
.itemCategory,
.userItemCategory,
.tagItemCategory {
  background: #1c1c1c;
}
.catItemCategory:before,
.itemCategory:before,
.userItemCategory:before,
.tagItemCategory:before {
  border-top: 8px solid #1c1c1c;
}
.catItemCategory a,
.itemCategory a,
.userItemCategory a,
.tagItemCategory a {
  color: #fff;
}
.itemCategory {
  background: #0096E2;
}
.itemCategory:before {
  border-top: 8px solid #0096E2;
}
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
div.tagItemHeader h2.tagItemTitle a {
  color: #1c1c1c;
}
div.catItemHeader h3.catItemTitle a:hover,
div.userItemHeader h3.userItemTitle a:hover,
div.tagItemHeader h2.tagItemTitle a:hover {
  color: #0096E2;
}
span.catItemAuthor a,
.itemAuthor a,
.itemAuthorName a,
.itemNavigation a {
  color: #1c1c1c;
}
span.catItemAuthor a:hover,
.itemAuthor a:hover,
.itemAuthorName a:hover,
.itemNavigation a:hover {
  color: #0096E2;
}
div.itemTagsBlock ul.itemTags li:hover {
  background: #1c1c1c;
  border: 1px solid transparent;
}
div.itemTagsBlock ul.itemTags li:hover a {
  color: #fff;
}
div.itemTagsBlock ul.itemTags li a {
  color: #1c1c1c;
}
div.k2Pagination ul li.active a {
  background: #0096E2;
  color: #fff;
}
div.k2Pagination ul li:hover a {
  background: #0096E2;
  border: 1px solid transparent;
  color: #fff;
}
div.k2TagCloudBlock a {
  color: #000000;
}
div.k2TagCloudBlock a:hover {
  background: #1c1c1c;
  color: #fff;
}
div.itemToolbar ul li a {
  color: #a3a3a3;
}
div.itemToolbar ul li a:hover {
  color: #1c1c1c;
}
div.itemRelated h3 {
  border-top: 2px solid #1c1c1c;
}
div.itemRelated h3 span {
  background: #1c1c1c;
  color: #fff;
}
a.itemRelTitle {
  color: #1c1c1c;
}
a.itemRelTitle:hover {
  color: #0096E2;
}
div.itemCommentsForm form input#submitCommentButton {
  background: #0096E2;
}
div.itemCommentsForm form input#submitCommentButton:hover {
  background: #1c1c1c;
}
